GNUPOD_OTGSYNC(23)

NAME
gnupod_otgsync.pl - manual page for gnupod_otgsync.pl 1.00

SYNOPSIS
gnupod_otgsync.pl [OPTION]...

DESCRIPTION
Helper script for On-The-Go stuff. Not for humans, called by GNUpod.

AUTHOR
Written by Adrian Ulrich

REPORTING BUGS
Report bugs to <bug-gnupod@nongnu.org>

COPYRIGHT
Copyright © Adrian Ulrich
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for gnupod is maintained as a Texinfo manual. If the info program and GNUpod are properly installed at your site, the command

    info gnupod

should give you access to the complete manual.